#zipcode,
#max_distance,
#sortBy,
#find_dealers {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

#find_dealers {
    color:#FFFFFF;
}

#other_ffls {
    /* border-top: 2px solid green; */
    margin: 0;
    list-style: none;
    /* padding: 0 2px; */
    font-weight:normal!important;
    color:inherit!important;
}

#other_ffls a:hover {
    -webkit-transform: scale(1.03);
}

.list-group-item-ffl-test, 
.list-group-item-ffl {
    font-weight: normal!important;
    border-left: 0!important;
    border-right: 0!important;
}
.fa-star { padding-top: 3px; }
.preferredffl {
    color: blue !important;
    text-decoration: underline !important;
}


.preferredrangeffl {
    color: green !important;
    font-weight: bold !important;
}
.strike_out { text-decoration:line-through; color: #EF0000 !important; }
h2.list-group-item {
    line-height: 1.5;
    border:0px;
}
.pb-5 { padding-bottom:5px; }
#dealer_info {
    text-align: center;
    padding: 0px 10px 0px 0px;
    overflow: auto;
}

.badge
/* #fflName {
    font-size:1.2em;
    font-weight: bold;
    padding-bottom: 5px;
} */
.fa
#fflClickMap {
    color:#8f1414;
    font-weight: bold;
}

.fa-stroke {
 -webkit-text-stroke: 1px #ccc;
 /* -webkit-text-fill-color: transparent; */
}

#fflClickMap:hover {
    cursor:pointer;
    font-size:1.1em;
}
#fflMapContainer {
    height:500px;
}
#fflMapModal .modal-header {
    font-family:Georgia,Tahoma,Arial;
    font-size:0.9em;
    color:#fff;
    background:#8f1414;
}
#fflMapModal .close {
    color:#fff;
}

#fflMapModal .modal-content {
    width: 700px;
}
input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

#ffl_dealers {
    padding: 0px;
    list-style: none;
    margin: 0px;
    height: 250px;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: white;
}

.slate {
    box-shadow: 1px 1px 3px #ddd;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: #ededed;
    padding: 10px;
}

.ffl_box_container {
    display: flex;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    font-size:12px;
    background-color:#FFFFFF !important;
    padding:10px;
}

.ffl_box_container_section {
    flex: 1;
}

.ffl_box_container_column {
    padding: 15px;
    border: 1px solid #c7c7c7;
    border-radius: 3px;
    margin-bottom: 10px;
}

.section ul {
    margin-left:0px;
}

#ffl_dealers {
    height:250px !important;
}


@media only screen and (max-width: 1024px) {
    /*breakpoint*/
    .ffl_box_container {
        flex-direction: column;
        flex-wrap: wrap;
        font-size:12px;
        
    }
    .dealer_info_text {
        display: none;
    }
    .ffl_box_container_section{
        width: 99% !important;
    }
    
    .list-group-item {
        font-size:10px !important;
    }
}
